/*----------- Goole Font Link------------- */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
/*==================================== Default Styles ==================================== */

:root{
    --h1_color:#016B9D;
    --h6_color:#004366;
    --nav_color:rgb(21,21,100);
    --orange_color:#E84911;
    --lato: "Lato", sans-serif;
    --icon:#F48829;
    --footer:#003F62;
    --side_bar:rgba(5, 69, 104, 0.94);
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body{
    font-family: "Poppins", sans-serif;
    width: 100%;
    overflow-x: hidden;
    transition: 0.3s ease;

}

/*----Global Tags---- */

h1{
    font-size: 2.5rem;
    font-weight: 700;
    color: var(--h6_color);
}

span{
    font-size: .9rem;
    color: #757373;
}

h6{
    font-size: 1.1rem;
    color: var(--h6_color);
}


/*=============================== Navigation Section  ================================== */

.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* z-index: 0; */
}


nav{
    display: flex;
    flex-direction: row;
    width: 100%;
    background-color: #fff;
    justify-content: space-between;
    padding: 1vw 8vw;
    align-items: center;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.15);
}
.scrolled nav{

     display: flex;
     flex-direction: row;
     width: 100%;
     background-color: #fff;
     justify-content: space-between;
     padding: 1vw 8vw;
     align-items: center;
     box-shadow: 2px 2px 10px rgba(0,0,0,0.15);
     /* z-index: 0; */
    
}
nav img{
    width: 200px;
    cursor: pointer;
}

nav .navigation{
    display: flex;
}

#menu-btn{
    width: 30px;
    height: 30px;
    display: none;
}

#menu-close{
    display: none;
    cursor: pointer;
    z-index: 99;
}

nav .navigation ul{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

nav .navigation ul li{
    list-style: none;
    margin-left: 30px ;
}

nav .navigation ul li a{
    font-size: 16px;
    color: var(--nav_color);
    font-weight: 500;
    transition: 0.3s ease;
    gap: 9px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

}
nav .navigation ul li a i{
    color: var(--orange_color);
}
nav .navigation ul li a.active,
nav .navigation ul li a:hover{
    color: var(--h1_color);
}

nav .navigation ul li a.active::after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
nav .navigation ul li a:hover:after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
/* nav .navigation ul li a.active, */
nav .navigation ul li a:after{
    content: "";
    position: absolute;
    height: 4px;
    width: 0%;
    background-color: var(--orange_color);
    top: 100%;
    left: 0%;
    border-radius: 5px;
    transition: all  0.5s;
    text-decoration: none;
    margin-top: 7px;
}

body.active{
    overflow-y: hidden;
    background-color: rgba(0, 0, 0, 0.5);
 
}

body.active .scrolled nav .navigation ul{
    z-index: -1;
   
}
body.active .scrolled nav {
    background-color: rgba(0,0,0,0.37);
     
} 

/* body.active .profile .fea-box {
    z-index: -1;
    background-color: rgba(0,0,0,0.37);
} */

/* body.active .scrolled{

} */

/*---------Scroll Navbar --------*/

.scrolled {
    position: fixed;
    left: 0;
    top: 0;
    background-color:#fff;
    transition: 0.9 ease-in;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0,0.2);
    width: 100%;
    scroll-behavior: smooth;
    animation:animate 1.2s ease-in-out;
    z-index: 9;
   

}


@keyframes animate {
 0% {
        transform: translateY(-100%);
    }
    
}


/* div.active .scrolled{
    z-index: 0;
    background: #000;
} */


/*--------------- side bar -------------- */
.sidebar ul{
    position: absolute;
    top: 0;
    /* right: -300px; */
    right: 0;
    width: 220px;
    height: 100vh;
    background: var(--side_bar);
    backdrop-filter: blur(4.5px);
    border: 1px solid rgba(255,225,225,0.25);
    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    scroll-behavior: smooth;
    animation:Sidebarmain 0.5s ease-in;
    z-index: 99999;
    /* opacity: 1; */
   }

   @keyframes Sidebarmain {
    0% {
           transform: translateX(100%);
       }
       
   }

   .sidebar ul.active{
    /* right: 0; */
    display: flex;
  }

  .sidebar ul li{
   padding: 20px 0 20px 40px;
   margin-left: 0;
  }
  .sidebar ul li a{
   color: #fff;
  }



  .sidebar ul li{
    list-style: none;
    margin-left: 30px ;
}

.sidebar ul li a{
    font-size: 16px;
    color: #ffff;
    font-weight: 500;
    transition: 0.3s ease;
    gap: 9px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;

}
.sidebar ul li a i{
    color: var(--orange_color);
}
.sidebar ul li a.active,
.sidebar ul li a:hover{
    color: var(--h1_color);
}

.sidebar ul li a.active::after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
.sidebar ul li a:hover:after{
    color: var(--orange_color);
    width: 100%;
    bottom: -1px;
}
/* nav .navigation ul li a.active, */
.sidebar ul li a:after{
    content: "";
    position: absolute;
    height: 4px;
    width: 0%;
    background-color: var(--orange_color);
    top: 100%;
    left: 0%;
    border-radius: 5px;
    transition: all  0.5s;
    text-decoration: none;
    margin-top: 7px;
}










  #side-menu-open{
    font-size: 1.5rem;
    color: var(--orange_color);

  }

  #side-menu-close{
    display:initial;
    font-size: 1.6rem;
    color: var(--icon);
    padding: 30px 0px 20px 20px;
    font-weight: 500;
    cursor: pointer;
    z-index: 999;
    margin-bottom: 20px;
   
 }

   /* .scrolled .section.sidebar ul{
    display: block;
   } */


div.active{
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.37);
    z-index: 9999;
    width: 100%;
    height: 100%;
    transition: 0.3s ease;
    bottom: 0;
    right: 0;

}

div.active nav .navigation{
    background: #000;
    z-index: 0;
}

/* 
div.active *{
    
} */


/*=============================== Home Section  linear-gradient(rgba(9,5,54,0.3),rgba(5,4,46,0.7)), ================================== */

#about-home{
    background-image:linear-gradient(rgba(9,5,54,0.3),rgba(5,4,46,0.7)),url('../images/services-bg-01.jpg');
    width: 100%;
    height: 75vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    padding: 5px 10px;
    padding-top: 60px;
}

/*------ College Project Page------ */

#Collage-home{
    background-image:linear-gradient(rgba(9,5,54,0.3),rgba(5,4,46,0.7)),url('../images/college_stu_bg.jpg');
    width: 100%;
    height: 75vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    padding: 5px 10px;
    padding-top: 60px;
}




/*------ Training Page------ */

#training-home{
    background-image:linear-gradient(rgba(9,5,54,0.3),rgba(5,4,46,0.7)),url('../images/tri-bg.jpg');
    width: 100%;
    height: 75vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    padding: 5px 10px;
    padding-top: 60px;
}



/* #about-home::before{
  content: '';
  width: 100%;
  height: 75vh;

  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,0.15);


} */

#about-home h2{
    color: #fff;
    font-size: 2.7rem;
    font-weight: 700;
      
}

#Collage-home h2{
    color: #fff;
    font-size: 2.7rem;
    font-weight: 700;
      
}


#training-home h2{
    color: #fff;
    font-size: 2.7rem;
    font-weight: 700;
      
}


/*=============================== Profilo Section  ================================== */

#experts{
    padding: 8vw 8vw 8vw 8vw;
    text-align: center;
}

#experts .expert-box{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(280px, 1fr));
    grid-gap:1.5rem ;
    margin-top: 50px;
}

#experts .expert-box .profile{
    /* background: #fafaf1; */
    padding: 10px ;

}

#experts .expert-box .profile img{
   height: 200px;
   background-position: center;
   background-size: cover;
   border-radius: 100%;
}

.pro-links{
    margin-top: 10px;
}

.pro-links i{
    padding: 10px 13px;
    border: 1px solid var(--h1_color);
    cursor: pointer;
    border-radius: 3px;
    transition: 0.3s ease;
    
}

.pro-links i:hover{
    background-color: var(--h1_color);
    color: #fff;
}



.profile .fea-box{
    background: #FFF;
    /* text-align: start; */
    padding: 20px 20px;
    box-shadow: 4px 4px  14px rgba(0,0,0,0.15);
    transition: 0.3s ease;
    border-radius: 8px;
    height: auto;
    position: relative;
  
   
}

.profile .fea-box:hover {
  background-color: var(--h1_color);
  color: #FFF;
  box-shadow: 4px 4px  14px rgba(0,0,0,0.37);
 


}

.profile .fea-box:hover i  {
   color: var(--icon);

}
.profile .fea-box:hover h3  {
    color: var(--icon);

 }


.profile .fea-box i{
    font-size: 2.3rem;
    color: var(--h6_color);
}

.profile .fea-box h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: var(--h6_color);
    padding: 13px 0 7px 0;
}

.profile .fea-box p{
  font-size: 1rem;
  font-weight: 400;
  text-align: center;
  /* color: rgb(70,70,87); */
 margin-bottom: 16px;
 
}

.profile .fea-box a{
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 15px;
    background-color: #fff;
    font-weight: 600;
    border-radius: 5px;
    margin-left: 9px;
  
    
    transition: 0.3s ease-in;

}

.profile .fea-box:hover a.blue_button {
    color: var(--h1_color);
    background: var(--icon);
}

.profile .fea-box a.blue_button {
    color: #fff;
    background: var(--h6_color);
    transition: 0.3s ease;
}



/*=============================== Abouts  Section  ================================== */


#about-container{
    display: flex;
    align-items: center;
    padding: 8vw 8vw 2vw 8vw;
}
#about-container .about-img {
  width: 60%;

}

#about-container .about-img  img{

 width: 100%;
 height: 100vh;
 background-size: cover;
 background-position: center;
 padding-right: 60px;
 border-radius: 5px;

}

#about-container .about-text {
    width: 60%;
}

#about-container .about-text h2{
    color: var(--h1_color);
    padding-bottom: 15px;
}


#about-container .about-text p{
    padding-bottom: 15px;
    font-weight: 300;
}


#about-container .about-text .about-fe{
    display: flex;
    justify-content: space-between;
    align-items: flex-start; 
    padding: 10px;
}

#about-container .about-text .about-fe img{
   width: 100px;
   height: 100px;
   background-size: cover;
   background-position: center;
   margin-right: 20px;
   border-radius: 5px;
}

#about-container .about-text .about-fe .fe-text{
    width: 90%;

}
#about-container .about-text .about-fe .fe-text h5{
  color: var(--h6_color);
}

#trust{
    text-align: center;
    padding: 8vw 8vw 2vw 8vw;
    margin-top: -50px;
}

#trust h1{
    color: var(--h1_color);
}
#trust .Company-container{
    text-align: justify;
    margin-top: 50px;
    padding-bottom: 15px;
}
#trust .Company-container h2{
 margin-bottom: 10px;
 color: var(--h6_color);
 
}



#trust .Our_Mission{
  margin-top: 10px;
}

#trust .Our_vision{
    margin-top: 10px;
}

#trust .services{
    margin-top: 10px;
}
#trust .services li{
  margin-left: 20px;
  margin: 8px;
  padding-left:10px ;
}
#trust .services li span{
    margin:0 10px;
    font-size:1rem;
    color: #000;
    font-weight: 500;
}
/*===============================Company-container Course Section  ================================== */

#counters{
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;

}
/* .counters{
    padding: 8vw 8vw 2vw 8vw;
} */
.counters_box{
     display: flex;
     flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* padding: 8vw 8vw 2vw 8vw; */
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;
    /* background-image:url('../images/bg-01.jpg'); */
    background-image: linear-gradient(rgba(99,112,168,0.5),rgba(81,91,233,0.5)),url("../images/bg-01.jpg");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}

.counters_box .counter{
    text-align: center;
    padding: 13px 33px;
    background: rgba(255,225,225,0.25);
    backdrop-filter: blur(4px);
    box-shadow: 0 8px 32px 0 rgba(31,38,135,0.37);
    border-radius: 5px;
    margin: 0 5px 10px 5px;
    width: 280px;
    height: 100px;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

.counters_box .counter p{
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 8px;
    color: var(--icon);
    
}

.counters_box .counter h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: #fff;
    
}
.counters_box .counter p span {
    font-size: 1.8rem;
    font-weight: 700;
    margin-right: 5px;
    color:var(--icon) ;
    text-shadow: 8px 8px 32px 8px rgba(0,0,0,0.37);
}
/*=============================== carosel Section  ================================== */

.container{
    max-width: 1120px;
    width: 100%;
    padding: 40px 0;
    margin: 30px 10px;
}

.card{
   
    background: #fff;
    border-radius: 8px;
}
#carosel{
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
}

.card .img-box{
    height: 200px;
    width: 100%;
}

.card .img-box img{
    width: 100%;
    height:100%;
    border-radius: 8px 8px 0 0;
}
.card .profile-details{
    display: flex;
    align-items: center;
    column-gap: 12px;
    padding: 15px;
    width: 312px;
}

.card .profile-details img{
    height: 40px;
    width: 40px;
    border-radius: 50%;
    
}
.card .profile-details .name{
   font-size: 15px;
   font-weight: 500;
}
.card .profile-details .job{
    font-size: 12px;
    font-weight: 400;
    color: var(--h1_color);
 }

 .slide-container{
    margin:0 30px ;
    overflow: hidden;
 }
.swiper-navBtn{
    color: #000;
    height: 40px;
    width: 40px;
    background: #fff; 
    border-radius: 50%;
    font-size: 18px;
}

.swiper-button-next{
    position: relative;
    left: 50px;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
    font-size: 18px;
}
#swp-page{
    background: #000;

}

#swp_btnnext
{
    color: #000;
    height: 40px;
    width: 40px;
    background: #fff; 
    border-radius: 50%;
    font-size: 18px;
    /* position: relative; */
    margin-right: -10px;
   z-index: 999;
}

#swp_btnnext::before,
#swp_btnnext::after{
    font-size: 18px;
}

#swp_btnpre
{
    color: #000;
    height: 40px;
    width: 40px;
    background: #fff; 
    border-radius: 50%;
    font-size: 18px;
    /* position: relative; */
    margin-left: -10px;
   z-index: 99;
}

#swp_btnpre::before,
#swp_btnpre::after{
    font-size: 18px;
}
/*=============================== Profilo Section  ================================== */


.pro-links{
    margin-top: 10px;
}

.pro-links i{
    padding: 10px 13px;
    border: 1px solid var(--h1_color);
    cursor: pointer;
    border-radius: 3px;
    transition: 0.3s ease;
    
}

.pro-links i:hover{
    background-color: var(--h1_color);
    color: #fff;
}

/*=============================== Alert Section  ================================== */

.toast{
    width: 442px;
    height: 100px;
    position: fixed;
    top: 25px;
    /* width: 300px; */
    right: 35px;
    border-radius: 12px;
    padding: 20px 35px 20px 25px;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    border-left: 6px solid var(--h1_color);
    overflow: hidden;
    transform: translateX(calc(100% + 30px ));
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.35);
    z-index: 999;    
}

.toast.active{
    width: 442px;
    height: 100px;
    /* height: 130px; */
    transform: translateX(100%);
    /* width: 300px;
    
    height: 60px; */
    background: #fff;
    
}

.toast .toast-content{
    display: flex;
    align-items: center;
 
}

.toast-content .check{
    display: flex;
    align-items: center;
    justify-content: center;

    height: 35px;
    width: 35px;
    background-color: var(--h1_color);
    color: #fff;
    font-size: 20px;
    border-radius: 50%;
    


}

.toast-content .message{
    display: flex;
    flex-direction: column;
    margin:0 20px;
}

 .message .text{
    font-size: 15px;
    font-weight: 400;
    color: #666666;

 }
 .message .text.text-1{
    font-weight: 600;
    color: #333;
 }

.toast .close{
    position: absolute;
    top: 10px;
    right: 15px;
    padding: 5px;
    cursor: pointer;
    opacity:0.7;
}

.toast .close:hover{
    opacity:1;
}

.toast .progress{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background: #ddd;
}
.toast .progress::before{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: var(--h1_color);
}


.progress.active:before{
     animation: progress 5s linear forwards ;    
}
@keyframes progress {
    100%{
        right: 100%;
    }

}
/*===============================Company-container Course Section  ================================== */

.if{
    text-align: center;
}
#counters{
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;

}
/* .counters{
    padding: 8vw 8vw 2vw 8vw;
} */
.counters_box{
     display: flex;
     flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* padding: 8vw 8vw 2vw 8vw; */
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;
    /* background-image:url('../images/bg-01.jpg'); */
    background-image: linear-gradient(rgba(99,112,168,0.5),rgba(81,91,233,0.5)),url("../images/Back_View-5.JPG");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}

.counters_box .counter{
    text-align: center;
    padding: 13px 33px;
    background: rgba(255,225,225,0.25);
    backdrop-filter: blur(4px);
    box-shadow: 0 8px 32px 0 rgba(31,38,135,0.37);
    border-radius: 5px;
    margin: 0 5px 10px 5px;
    width: 280px;
    height: 100px;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

.counters_box .counter p{
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 8px;
    color: var(--icon);
    
}

.counters_box .counter h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: #fff;
    
}
.counters_box .counter p span {
    font-size: 1.8rem;
    font-weight: 700;
    margin-right: 5px;
    color:var(--icon) ;
    text-shadow: 8px 8px 32px 8px rgba(0,0,0,0.37);
    .image-container {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: 30px;
        gap: 20ppx;
        margin: 20px;
    }
    
  
}
/*===============================Company-container Course Section  ================================== */

.if{
    text-align: center;
}
#counters{
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;

}
/* .counters{
    padding: 8vw 8vw 2vw 8vw;
} */
.counters_box{
     display: flex;
     flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* padding: 8vw 8vw 2vw 8vw; */
    width: 100%;
    height: 60vh;
    background-color: var(--side_bar);
    margin-bottom: 20px;
    /* background-image:url('../images/bg-01.jpg'); */
    background-image: linear-gradient(rgba(99,112,168,0.5),rgba(81,91,233,0.5)),url("../images/Back_View-5.JPG");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}

.counters_box .counter{
    text-align: center;
    padding: 13px 33px;
    background: rgba(255,225,225,0.25);
    backdrop-filter: blur(4px);
    box-shadow: 0 8px 32px 0 rgba(31,38,135,0.37);
    border-radius: 5px;
    margin: 0 5px 10px 5px;
    width: 280px;
    height: 100px;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

.counters_box .counter p{
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 8px;
    color: var(--icon);
    
}

.counters_box .counter h3{
    font-size: 1.2rem;
    font-weight: 600;
    color: #fff;
    
}
.counters_box .counter p span {
    font-size: 1.8rem;
    font-weight: 700;
    margin-right: 5px;
    color:var(--icon) ;
    text-shadow: 8px 8px 32px 8px rgba(0,0,0,0.37);
    .image-container {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: 30px;
        gap: 20ppx;
        margin: 20px;
    }
    
  
}



/*=============================== Footer Section  ================================== */

footer{
    padding: 8vw;
    background-color: var(--footer);
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

footer .footer-col{
    padding-bottom: 40px;
}

footer h3{
    color: rgb(241,240,245);
    font-weight: 600;
    padding-bottom: 20px;

}

footer li{
   color: #7b838a;
   padding: 10px 0;
   font-size: 15px;
   cursor: pointer;
   transition: 0.3s ease;

}

footer li:hover{
   color: rgb(241,240,245);
}

footer p {
   color: #7b838a;
}

footer .subscribe{
   margin-top: 20px;
}
footer input{
    width: 220px;
    padding: 15px 12px;
    background: var(--h1_color);
    border: none;
    outline: none;
    color: #fff;
    border-radius: 5px;
}

footer input::placeholder{
    color: #7b838a;
    font-size: 15px;
}
footer .subscribe a{
    text-decoration: none;
    font-size: 0.9rem;
    padding: 13px 15px;
    background-color: #fff;
    font-weight: 600;
    border-radius: 5px;
    margin-left: 9px;
}

footer .subscribe a.Yellow_button {
    color: var(--h1_color);
    background: var(--icon);
    transition: 0.3s ease;
}


footer .subscribe a.Yellow_button:hover {
    color: var(--footer);
    background: #fff;
}

footer .copyright{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;

}

footer .copyright p{
    color: #fff;
}

footer .copyright .pro-links{
    margin-top: 0px;
}

footer .copyright .pro-links i{
    background-color: #5f7185;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
    transition: 0.3s ease;
    border: none;
    
}

footer .copyright .pro-links i:hover{
    background-color: var(--icon);
    color: #fff;
    color: var(--footer);
}


/*=============================== @media Query Section  ================================== */

/*-------- Max-Width:769--------- */
@media (max-width:769px){
    body{
        width: 100%;
    }
   /* -----Header------- */

   nav{
    padding: 15px 20px;
    width: 100%;
    margin-top: 0;
   z-index: 999;
   overflow: hidden;
   }
   nav img{
    width: 160px;
   }
   #menu-btn{
    display: initial;  
    z-index: 999;  

   }


   body.active .scrolled nav .navigation ul{
    z-index: 1;
    /* background-color: rgba(0, 0, 0, 0.5); */
   
}

   #side-menu-open{
    font-size: 2rem;
    color: var(--orange_color);
    background-color: #FFF;
    padding: 8px;
    border-radius: 3px;
  }


  div.active {
  
    z-index: 99;
  
}


 #side-menu-close{
    display:initial;
    font-size: 1.6rem;
    color: var(--icon);
    padding: 30px 0px 20px 20px;
    font-weight: 500;
    cursor: pointer;
   z-index: 99999;
   position: relative;
   left: 150px;
 }

   #menu-close{
     display:initial;
     font-size: 1.6rem;
     color: var(--icon);
     padding: 30px 0px 20px 20px;
     font-weight: 500;
     cursor: pointer;
    z-index: 99999;
   }
   nav .navigation ul{
    position: absolute;
    top: 0;
    /* right: -300px; */
    right: 0;
    display: none;
    width: 220px;
    height: 200vh;
    background: var(--side_bar);
    backdrop-filter: blur(4.5px);
    border: 1px solid rgba(255,225,225,0.25);
    /* display: flex; */
    flex-direction: column;
    z-index: 9999;
    justify-content: flex-start;
    align-items: flex-start;
    scroll-behavior: smooth;
    animation:Sidebar 0.5s ease-in;
}
 
@keyframes Sidebar {
 0% {
        transform: translateX(100%);
    }
    
}

/* body.active .scrolled nav {
    background-color: rgba(0,0,0,0.37);
    z-index: -1;
}
body.active .scrolled nav .navigation {
    z-index: -1;
} */
.sidebar ul{
    position: absolute;
    top: 0;
    /* right: -300px; */
    left: 0;
    width: 220px;
    height: 100vh;
    background: var(--side_bar);
    backdrop-filter: blur(4.5px);
    border: 1px solid rgba(255,225,225,0.25);
    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    scroll-behavior: smooth;
    animation:Sidebarmain 0.5s ease-in;
    z-index: 9999;
   }

   @keyframes Sidebarmain {
    0% {
           transform: translateX(-100%);
       }
       
   }
   nav .navigation ul.active{
     /* right: 0; */
     display: flex;
   }

    nav .navigation ul li{
    padding: 20px 0 20px 40px;
    margin-left: 0;
   }
    nav .navigation ul li a{
    color: #fff;
   }
 #Contect_Info{
    display: block;
   }
   .top_bar h3{
    display: none;
}

  .scrolled nav{
    margin-top: 0;
    z-index: 999;
   }


 /* ------Home------- */
 #home h2{
    color: #fff;
    font-size: 2rem;
    width: 60%;
    letter-spacing: 1px;
   }
   #home p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: 1px;
    width: 100%;
    line-height: 20px;
    margin-top: 7px;
}
   
 /* ------Home------- */
 #Collage-home h2{
    color: #fff;
    font-size: 2rem;
    width: 60%;
    letter-spacing: 1px;
   }
   #Collage-home p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: 1px;
    width: 100%;
    line-height: 20px;
    margin-top: 7px;
}
 
#training-home h2{
    color: #fff;
    font-size: 2rem;
    width: 60%;
    letter-spacing: 1px;
   }
   #training-home p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: 1px;
    width: 100%;
    line-height: 20px;
    margin-top: 7px;
}
 


   /* Register */

    #registration{
      padding: 6vw 4vw 6vw 4vw;  
      height: auto;
     }
     #registration .reminder .time {
        display: flex;
        flex-wrap: wrap;
        margin-top: 40px;
     }

 /*------carosul ------- */
 #swp_btn{
        display: none;
     }


     /* Footer */

    footer .subscribe {
        margin-top: 15px;


      }
   
    footer .subscribe input {
        margin-bottom: 10px;
     } 
    footer .copyright{
       text-align: center;
       margin-bottom: 10px;
       display: flex;
       justify-content: center;
       align-items: center;

 }
    footer .copyright .pro-links{
       margin-top: 15px;
       text-align: center;
 }

#features
{
    padding: 8vw 4vw 0px 4vw;
}

#course{
    padding: 8vw 4vw 0px 4vw;

}

#about-container{
    padding: 8vw 4vw 2vw 4vw;
}
#about-container .about-img  img {

    padding-right: 30px;
  
}


}

/*-------- Max-Width:980--------- */

@media (max-width:980px){
    body{
        width: 100%;
    }
    nav img{
        width: 180px;
       }
   
   /* -----Header------- */
    nav{
    padding: 15px 30px;
    width: 100%;
    /* margin-top: 0; */
    z-index: 999;
   }   
     #menu-btn{
     display: initial;  
     z-index: 999;  
         
    }
     #menu-close{
      display:initial;
      font-size: 1.6rem;
      color: var(--icon);
      padding: 30px 0px 20px 20px;
      font-weight: 500;
      cursor: pointer;
      z-index: 999;  
         
       }
       nav .navigation ul{
        position: absolute;
        top: 0;
        /* right: -300px; */
        right: 0;
        width: 220px;
        height: 200vh;
        background: var(--side_bar);
        backdrop-filter: blur(4.5px);
        border: 1px solid rgba(255,225,225,0.25);
        display: none;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        z-index: 9999;
        scroll-behavior: smooth;
        animation:Sidebar 0.5s ease-in;
       }
        
       @keyframes Sidebar {
        0% {
               transform: translateX(100%);
           }
           
       }

       nav .navigation ul.active{
         right: 0;
         
        display: flex;
       }
       nav .navigation ul li{
        padding: 20px 0 20px 40px;
        margin-left: 0;
       }


       nav .navigation ul li a{
        color: #fff;
       }
       nav .navigation ul #Contect_Info{
       display: block;
       }
      
      .scrolled nav{
        margin-top: 50;
        top: 0;
        z-index: 9999;

        }
        
        #side-menu-open{
            font-size: 2rem;
            color: var(--orange_color);
            background-color: #FFF;
            padding: 8px;
            border-radius: 3px;
          }
   /* ------Home------- */
  
    #home h2{
       color: #fff;
       font-size: 1.8rem;
       width: 60%;
       letter-spacing: 0.5;
   }
   #home p{
       color: #fff;
       font-size: 0.9rem;
       letter-spacing: 1px;
       width: 100%;
       line-height: 20px;
       margin-top: 7px;
}
   
  /* ------Home------- */
  #Collage-home h2{
    color: #fff;
    font-size: 2rem;
    width: 60%;
    letter-spacing: 1px;
   }
   #Collage-home p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: 1px;
    width: 100%;
    line-height: 20px;
    margin-top: 7px;
}
 
#training-home h2{
    color: #fff;
    font-size: 2rem;
    width: 60%;
    letter-spacing: 1px;
   }
   #training-home p{
    color: #fff;
    font-size: 1rem;
    letter-spacing: 1px;
    width: 100%;
    line-height: 20px;
    margin-top: 7px;
}

/* Register */

#registration{
  height: auto;
}


/* Footer */

footer .subscribe {
  margin-top: 15px;
  /* padding: 10px 10px; */
 
}

footer .subscribe input {
   margin-bottom: 10px;
}
footer .copyright{
   text-align: center;
   margin-bottom: 10px;
   display: flex;
   justify-content: center;
   align-items: center;
}
footer .copyright .pro-links{
   margin-top: 15px;
   text-align: center;
}
} 

/*-------- Max-Width:1080--------- */

@media (max-width:1080px){
    nav .navigation ul li{
        list-style: none;
        /* margin-left: 15px ; */
    }    
}

/*-------- Max-Width:475px--------- */


@media (max-width:475px){

    #registration {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
   
    #registration .reminder .time {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin-top: 40px;
    }

    #footer .subscribe {
    
        padding: 10px;
   
       display: flex;
        /* padding: 10px 10px; */
        /* flex-wrap: wrap; */
    }
    .counters_box{
        height: auto;
    }
    
    #counters{
      height: auto;
    
    }

    #about-container{
        flex-direction: column-reverse;
    }
#about-container .about-img {
 width: 100%;
}
    #about-container .about-img img {
       width: 100%;
       height: auto;
        padding-right: 0px;
    }

    #about-container .about-text  {
     width: 100%;
     padding-bottom: 20px;
    }
    #trust h1 {
        margin-top: 20px;
        color: var(--h1_color);
    }

    .container{
       
        margin: 30px 0px;
    }

    /* nav{

        padding: 1vw 2vw;
      
    } */

}

@media (max-width:407px){
    #footer .subscribe {
        /* margin-top: 15px; */
        display: flex;
        /* padding: 10px; */
     
       
        /* padding: 10px 10px; */
        /* flex-wrap: wrap; */
    }
    #home .btn {
        display: flex;
        /* flex-wrap: wrap; */
    }
.counters_box{
    height: auto;
}

#counters{
  height: auto;

}
}